
body					{margin:0;padding:0;text-align:center; color:#fff;}
#navcontainer			{display:block;height:60px; margin:0 auto 0 auto;text-align:center}
#navcontainer .current a		{background: url(/ASSETS/graphics/menu/tab-on.gif) no-repeat; color: white;}
#navcontainer .current a:hover {color: white;}

	
#tab-container a 		{background: url(/ASSETS/graphics/menu/tab-off.gif) no-repeat;float:left;margin:0 0 0 5px;background-position: bottom;border:0;width:98px; height:30px;font-family:Tahoma, sans-serif; font-size:12px;font-weight:bold; text-decoration:none;color:#fff;}
#tab-container a div 		{position:relative;top:7px;}
#tab-home a				{margin:0 0 0 22px;}
#tab-container a:hover 	{background: url(/ASSETS/graphics/menu/tab-store-off.gif) no-repeat;color:#000;}
#tab-container a:active	{background: url(/ASSETS/graphics/menu/tab-on.gif) no-repeat;color:#FF7216;}

#navcontainer #seperator		{clear:both;margin:0;padding:0;}
#sub-menu				{float:left;margin:6px 0 0 7px;}
#sub-navcontainer		{display:block;width:750px;height:30px; background-color:#000000;color:#FFFFFF;margin:0 10px 0 10px;}



